# vim: ft=swayconfig
output eDP-1 scale 1.3
# set workspace monitor
workspace 1 output eDP-1
workspace 2 output eDP-1
workspace 3 output eDP-1
workspace 4 output HDMI-A-1 DP-1 DP-9 eDP-1
workspace 5 output HDMI-A-1 DP-1 DP-9 eDP-1
workspace 6 output HDMI-A-1 DP-1 DP-9 eDP-1
workspace 7 output HDMI-A-1 DP-1 DP-9 eDP-1
workspace 8 output HDMI-A-1 DP-1 DP-9 eDP-1
workspace 9 output eDP-1
workspace 10 output eDP-1
